/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus necesita acceso a tu cámara si quieres subir fotos desde esta";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Autenticación local para acceder a la clave privada";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus necesita acceso a tu micrófono si quieres subir vídeos usando este";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Conceder a Damus acceso a tus fotos te permite guardar imágenes.";
